"WRITER * PHOTOGRAPHER * LAYOUT" = "ESCRITOR * FOTÓGRAFO * LAYOUT";
"ZZZAP!" = "ZZZAP!";
"FUTURE" = "FUTURO";
"PHWOOM" = "PHWOOM";
"THWIP!" = "THWIP!";
"KRUNCH" = "KRUNCH";
"WORLD" = "MUNDO";
"Your words here..." = "Suas palavras aqui...";
"BZZZZT!" = "BZZZZT!";
